dvwa

DVWA installieren

Veröffentlicht am

Im vorherigen Beitrag habe ich euch erzählt, was DVWA ist. Nun möchte ich euch zeigen, wie DVWA installiert wird. Als Host gilt hier mein Kali Linux System. PHP5 und MYSQL setze ich als Voraussetzung. PHP7 wird von DVWA nicht unterstützt. Falls beide PHP Versionen installiert sind könnt ihr mit a2enmod und a2dismod zwischen den Versionen wechseln. a2enmod php5.0 a2dismod php7.0 Vorbereitung zur Installation Für eine erfolgreiche Installation müssen eventuell folgende Pakete nachinstalliert werden. php5 libapache2-mod-p php5-gd php-mysql apt-get install php5 libapache2-mod-p apt-get install php5-gd apt-get install php-mysql Nun solltet ihr noch einmal eure PHP Version überprüfen. php5 -v PHP 5.6.7-1 […]